<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        h1{ color: red; }

            h1 h1 { font-size: 0.5em; }

        h1 + p{
            font-style: italic;
        }

        /*ul > li:nth-of-type(2n)*/
        ul:nth-child(even)
        {
            color: blue;
        }

        ul > li:nth-of-type(3n):not(:nth-of-type(even))
        {
            color: red;
        }

        a:not([href]){
            text-decoration: line-through;
        }

        body * h1{
            font-size: 8px;
        }


    </style>
</head>
<body>
<h1>Title</h1>
<p>Blablablaa</p>
<p>Blablablaa</p>
<p>Blablablaa</p>
<a href="#">Link!</a>
<a>Link!</a>
<ul>
    <li>01</li>
    <li>02</li>
    <li>03</li>
    <li>04</li>
    <li>05</li>
    <li>06</li>
    <li>07</li>
    <li>08</li>
    <li>09</li>
    <li>10</li>
    <li>11</li>
    <li>12</li>
    <li>13</li>
    <li>14</li>
    <li>15</li>
</ul>

<section>
    <h1>Sub Title</h1>
</section>

</body>
</html>